-- +goose Up
-- +goose StatementBegin
CREATE TABLE user_posts(
    id SERIAL8 PRIMARY KEY,
    created_at timestamp NOT NULL DEFAULT now(),
    updated_at timestamp NOT NULL DEFAULT now(),
    --
    user_id int8 NOT NULL,
    post_id int8 NOT NULL,
    price int8 NOT NULL
);

-- +goose StatementEnd
-- +goose Down
-- +goose StatementBegin
DROP TABLE user_posts;

-- +goose StatementEnd
